Support » Fixing WordPress » Unable to Customize WordPress Website

  • I’m unable to customize my wordpress website. I’m currently on version 5.1.1. We are currently using the theme “Smartline Lite”. I want to change the theme to something different and start rebuilding a newer/better website. I have tried all sorts of different themes:
    Twenty Twelve
    Twenty Eleven
    Neve
    OnePress
    Poseidon
    Etc.
    I haven’t been able to customize a single one of these. Anytime I attempt to do anything with a theme, I immediately get the error “You need a higher level of permission. Sorry, you are not allowed to customize this site.” I can customize our current “Smartline Lite” website all I want. Making pages, removing pages, changing the headers, menus, photos, etc. without issue.
    For plugins, I have TablePress 1.9.2 and UpdraftPlus 1.16.14. Both of which are up to date.
    I’ve tried clearing my cache both on the website and all browsers. I’ve talked to my website host and they say it’s not their issue. I am logging in as the only Admin we have registered. PLEASE HELP!

    The page I need help with: [log in to see the link]

Viewing 11 replies - 1 through 11 (of 11 total)
  • @jkuduk So I understand better when you change themes on the current site and try to make changes you get the error?

    Hi There,

    Try deactivating all plugins temporarily to see if this resolves the problem. If this works, re-activate them individually (one-by-one) to find the problematic plugin(s).

    or

    If you can install plugins, install Health Check. On the troubleshooting tab, you can click the button to disable all plugins and change the theme for you.

    Let me know if this helps.

    @jmeyer2485 Yes. I will install the theme, activate it and then try to add a page, setup the menu, change colors, etc and I’ll get the error. It doesn’t matter what I do but the first time I try to change anything, I get the error. Oh and it also kicks me out of the theme I’m trying to use and reverts to a “default” of TwentySeventeen.

    @amitmhr I disabled the two plugins I had and it still gave me the same error. So, I installed the health check plugin but while I’m in troubleshooting mode and I try to make the changes with a theme, the error still appears.

    @jkuduk please share the link of your website or any screenshot if possible.

    @amitmhr Just thought I would check in and see if you noticed anything I was doing incorrectly? I was trying to use the most basic theme and picked one of the “Twenty…” themes but I couldn’t even get those to work.

    Hi @jkuduk
    I have just checked that you are using WordPress 4.7 version. https://sitecheck.sucuri.net/results/blueearthswcd.org
    Please update your WordPress version and try to do the things.

    Hope this help.

    @amitmhr
    Have you ever had a site that updates but when you run that same Sucuri website check it still says that it’s an old version?

    Update

    @jkuduk Where are you performing the WordPress version update? It looks like at least some core files are not being updated, e.g wp-includes/js/wp-emoji-release.min.js

    I also noticed that you have WordPress installed into a sub-directory (/wp) and load it from the website’s root directory, so this may also cause strange issues. It might be easier to just manually upgrade it.

    To do anything with our website I login from this web address Website Login Screen

    Up until a few months ago, I had never had experience with a wordpress website. I came into my position with this website already created so I’m just trying to make it work. I have no idea how it got started.

Viewing 11 replies - 1 through 11 (of 11 total)
  • You must be logged in to reply to this topic.